
Smart Proxy - Refactor #29161

Fix Rubocop: Layout/IndentHeredoc

02/24/2020 11:17 PM - Anonymous

Status: Closed   

Priority: Low   

Assignee:    

Category: Core   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/739

  

Description

Related issues:

Related to Smart Proxy - Tracker #25369: Smart-proxy Rubocop tracker issue New

Associated revisions

Revision 09b4cd5b - 02/25/2020 12:34 AM - Michael Moll 

Fixes #29161 - Fix Layout/IndentHeredoc cop

History

#1 - 02/24/2020 11:17 PM - Anonymous

- Related to Tracker #25369: Smart-proxy Rubocop tracker issue added

#2 - 02/24/2020 11:18 PM - The Foreman Bot

- Pull request https://github.com/theforeman/smart-proxy/pull/739 added

#3 - 02/25/2020 12:35 AM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#4 - 02/25/2020 01:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset 09b4cd5b66d90f51e6ff025164a2401f0d0899b0.

Powered by TCPDF (www.tcpdf.org)

05/12/2024 1/1

https://projects.theforeman.org/projects/smart-proxy/repository/7/revisions/09b4cd5b66d90f51e6ff025164a2401f0d0899b0
http://www.tcpdf.org

